FAQ
Stas,

That could work for people who don't have cURL built-in to their PHP
version, but otherwise create a symbol conflict.
On Sun, Mar 11, 2012 at 3:33 AM, Stas Malyshev wrote:
Hi!

I wanted to make this new version available in PHP5.4 but
unfortunately I did finish my work when it was already in RC phase.
The question now is should we include this new version in PHP5.4.1 or
should we wait for PHP 5.5/6/7 or whatever PHP next will be. There is
no feature break (AFAIK) so all the previous code should work as
expected. You'll find the list of new features attached and the last
code in the trunk branch.

Can't you make it also available as pecl extension, which could be built on
5.4? This way people could enjoy the benefits of your work without stable
branch being disrupted and BC problems raised.

--
Stanislav Malyshev, Software Architect
SugarCRM: http://www.sugarcrm.com/
(408)454-6900 ext. 227


--
PHP Internals - PHP Runtime Development Mailing List
To unsubscribe, visit: http://www.php.net/unsub.php

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 11 of 22 | next ›
Discussion Overview
groupphp-internals @
categoriesphp
postedMar 10, '12 at 4:57p
activeDec 29, '12 at 1:40a
posts22
users12
websitephp.net

People

Translate

site design / logo © 2019 Grokbase